Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Re: Flaw in OpenOffice.org 2.1: OpenOffice 2.1 is vulnerable to MS Word 0 day vulnerability!!!
From: gplit () gsplit com
Date: 16 Dec 2006 09:37:57 -0000

Code execution is possible in OpenOffice 2.1


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault